
@font-face {
    font-family: 'FiraSans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(FiraSans-Bold.woff2) format('woff2');
}
@font-face {
    font-family: 'FiraSans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(FiraSans-Regular.woff2) format('woff2');
}
@font-face {
    font-family: 'FiraSans';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(FiraSans-Black.woff2) format('woff2');
}
@font-face {
    font-family: 'FiraSans';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(FiraSans-Thin.woff2) format('woff2');
}
@font-face {
    font-family: 'FiraSans';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(FiraSans-Medium.woff2) format('woff2');
}
@font-face {
    font-family: 'FiraSans';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(FiraSans-ExtraLight.woff2) format('woff2');
}
@font-face {
    font-family: 'FiraSans';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(FiraSans-BoldItalic.woff2) format('woff2');
}
@font-face {
    font-family: 'FiraSans';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(FiraSans-Italic.woff2) format('woff2');
}
@font-face {
    font-family: 'FiraSans';
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url(FiraSans-ExtraLightItalic.woff2) format('woff2');
}
@font-face {
    font-family: 'FiraSans';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(FiraSans-LightItalic.woff2) format('woff2');
}
@font-face {
    font-family: 'FiraSans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(FiraSans-SemiBold.woff2) format('woff2');
}
@font-face {
    font-family: 'FiraSans';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(FiraSans-Light.woff2) format('woff2');
}
@font-face {
    font-family: 'FiraSans';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url(FiraSans-ThinItalic.woff2) format('woff2');
}
@font-face {
    font-family: 'FiraSans';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(FiraSans-SemiBoldItalic.woff2) format('woff2');
}
@font-face {
    font-family: 'FiraSans';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(FiraSans-MediumItalic.woff2) format('woff2');
}
@font-face {
    font-family: 'FiraSans';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(FiraSans-ExtraBold.woff2) format('woff2');
}
@font-face {
    font-family: 'FiraSans';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url(FiraSans-BlackItalic.woff2) format('woff2');
}
@font-face {
    font-family: 'FiraSans';
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url(FiraSans-ExtraBoldItalic.woff2) format('woff2');
}